Subject: Request for 7 days leave to celebrate Eid !
From: Abu Sufian <[email-masked]>
To: Syed Ataullah <[email-masked]>, AMIR <[email-masked]>
Date: Sat, 25 Jun 2022 07:13:20 -0700 (MST)

The Manager, 
HomeBox Process, 
Livesalesman 

SUB : Request for 7 days leave to celebrate Eid ! 

Respected Sir, 

It is to humbly request you that I want to celebrate Eid with my family at home. Therefore, I request you to kindly sanction me seven days leave from (05/07/22) to (11/07/22). 
I always avoid to take any leave but on this occasion, my family is also asking to come for some extra days on this coming Eid. 

I am requesting your approval for granting me leave on this most important festival of happiness to enjoy with my family. 
I will be thankful to you. 

Thanks & Regards, 
Abu Sufian, 
Customer Support Executive, 
HomeBox